#!/bin/csh

cat <<EOT

=== BSD Ports Manipulator ===

Starting Terminal in $cwd...

EOT
if ($TERM == "xterm" || $TERM == "xterm-color") then
    echo -n "];Ports Collection Console"
endif
exec $SHELL

